// Drop Placeholder
"drop-placeholder.title" = "Drop tagged PSDs to extract elements…";

// Flows
"flow.button.save-output.title" = "Save…";
"flow.button.cancel.title" = "Cancel";

"flow.decide.should-repeat-automatically.title" = "Do you want Slicy to repeat this export when the PSD changes?";
"flow.decide.should-repeat-automatically.title.multiple" = "Do you want Slicy to repeat this export when the PSDs change?";
"flow.decide.should-repeat-automatically.message" = "You can customize the behavior in Recents + Repeat.";
"flow.decide.should-repeat-automatically.button.proceed.title" = "Repeat Automatically";
"flow.decide.should-repeat-automatically.button.cancel.title" = "Don't Repeat";

// Recents + Repeat actions
"recents-repeat.show.title" = "Show Recents + Repeat";
"recents-repeat.hide.title" = "Hide Recents + Repeat";
"recents-repeat.button.tooltip" = "Show recent and repeating actions";

// Recents + Repeat popover
"recents-repeat.window.title" = "Recents + Repeat";
"recents-repeat.flow.double-click.tooltip" = "Double-click for settings";
"recents-repeat.flow.repeat-in-window.tooltip" = "Repeat and show results";
"recents-repeat.flow.repeat-in-background.tooltip" = "Repeat and save like previously";
"recents-repeat.flow.notifies-when-changed.tooltip" = "Notifies when changes occur";
"recents-repeat.flow.repeats-when-changed.tooltip" = "Repeats and saves automatically";
"recents-repeat.flow.status.running-in-window" = "Currently active…";
"recents-repeat.flow.status.running-in-background" = "Extracting…";
"recents-repeat.flow.status.saved-items-suffix" = ", saved 1 item";
"recents-repeat.flow.status.saved-items-suffix (item-count:%@)" = ", saved %@ items";

"recents-repeat.flow.menu.reveal-input-in-finder" = "Show in Finder";
"recents-repeat.flow.menu.reveal-output-directory-in-finder" = "Show Save Folder in Finder";
"recents-repeat.flow.menu.remove-from-recents" = "Remove From List";

// Recents + Repeat popover > action settings
"flow-settings.window.title" = "Settings";
"flow-settings.window.button.done" = "Done";

// PSD export
"export-flow.status.extracting" = "Extracting…";
"export-flow.item-ready.title" = "1 item ready";
"export-flow.items-ready.title (item-count:%@)" = "%@ items ready";

"export-flow.error.no-tagged-layers.description" = "Couldn't find any tagged layer groups.";
"export-flow.error.no-tagged-layers.failure-reason" = "To export a group of layers as an individual image, name it the same as the file you want to create. \nUse .png, .jpg, .tiff, .icns, etc…";
"export-flow.error.no-tagged-layers.view-examples" = "Show Examples";
"export-flow.error.no-tagged-layers.ok" = "OK";

"export-flow.error.unsupported-color-mode.description" = "Unsupported color mode.";
"export-flow.error.unsupported-color-mode.failure-reason" = "Please save your document as 8-bit or 16-bit RGB.";

"export-flow.error.unsupported-color-depth.description" = "Unsupported color depth.";
"export-flow.error.unsupported-color-depth.failure-reason" = "Please save your document as 8-bit or 16-bit RGB.";

"export-flow.error.invalid-psd.description" = "Couldn't parse the document.";
"export-flow.error.invalid-psd.failure-reason" = "It may be damaged, or stored in an unsupported format. Please ensure that it works in Photoshop.";

// Purchase menu
"purchase-menu.title" = "Purchase";
"purchase-menu.purchase-item.title" = "Purchase Slicy…";
"purchase-menu.unlock-item.title" = "Unlock Slicy…";
"purchase-menu.lost-item.title" = "Retrieve Lost License…";

"activation.success.message-text" = "Slicy is now completely unlocked.";
"activation.success.informative-text" = "Thank you for registering Slicy! All your images will now export without watermarks.";
"activation.success.default-button" = "OK";

"activation.network-error.message-text" = "Slicy couldn't validate your license code.";
"activation.network-error.informative-text" = "Please make sure you're connected to the internet.";
"activation.network-error.default-button" = "OK";

"activation.invalid-license.message-text" = "Slicy couldn't validate your license code.";
"activation.invalid-license.informative-text" = "Your license code doesn't appear to be a valid Slicy code. Make sure everything is the same as in your confirmation e-mail.";
"activation.invalid-license.default-button" = "OK";

// PS menu
"ps-menu.open-active-psd.title" = "Open in Slicy…";
"ps-menu.no-active-psd.title" = "No Active PSD";
"ps-menu.looking-for-active-psd.title" = "Looking for Active PSD…";
"ps-menu.ps-not-running.title" = "Photoshop Not Running";
